@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* search box */
.wp-block-search .wp-block-search__input {
	height: initial;
}
.wp-block-search__inside-wrapper {
	margin: 16px auto;
	width: 100%!important;
}
.wp-block-search__button.wp-element-button {
	background-color: #097CD6;
	color: #ffffff;
	transition: .5s;
}
.wp-block-search__button.wp-element-button:hover {
	opacity: .5;
}
.wp-block-search__button.wp-element-button {
	width: 24%;	
}
/* form */
.wpcf7　{
	font-weight: bold;
}
.wpcf7 input,
.wpcf7 select {
	margin-bottom: 15px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
.telnumber,
.wpcf7-textarea,
.contact-type,
.filename
{
	width: 100%;
}
.contact_submit {
	cursor: not-allowed;
	width: 100%;
	padding: 15px;
	margin: 0 10px 25px 5px;
	margin-top: 20px!important;
	background-color: #44617b;
	color: #fff;
	font-size: 1.1rem;
	font-weight: bold;
	transition: .5s;
}
.contact_submit:hover {
	opacity: .5;
}

/* sidebar banner */
.banner_list {
	transition: .5s;
}
.banner_list:hover {
	opacity: .5;
}

/* footer contents */
.footer_contents {
	display: grid;
}
.footer_contents_link:hover {
	text-decoration: underline;
}

/* サイドバーの転職エージェント一覧リスト */
.brand_list_link {
	border-bottom: 1px solid var(--color_border);
    color: inherit;
    display: block;
    line-height: 1.4;
    position: relative;
	padding: .75em 1em .75em 1.5em;
    transition: padding .25s;
    text-decoration: none;
}

.brand_list_link:before {
	content: "\e7fd";
    display: inline-block;
    font-family: icomoon !important;
    left: .4em;
    line-height: 1;
    opacity: .85;
    position: absolute;
    top: 50%;
    -webkit-transform: scale(.8) translateX(1px) translateY(-50%);
    transform: scale(.8) translateX(1px) translateY(-50%);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.brand_list_link:hover {
	background-color: var(--swl-color_hov_gray);
}